﻿/*body {
    background: #6C7A89;
}

video {
    display: none;
    position: fixed;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}

.box {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 11;
}

.form {
    width: 300px;
    background-color: #fff;
    box-shadow: 0 15px 50px rgba(0, 0, 0, 0.5);
    padding: 30px;
    border-radius: 2%;
}

.form .input-box {
    position: relative;
    margin: 20px 0;
}

.form .input-box input {
    width: 100%;
    font-size: 16px;
    border: none;
    border-bottom: 2px solid #777;
    outline: none;
    padding: 10px;
    padding-left: 30px;
    box-sizing: border-box;
    font-weight: bold;
    color: #777;
    background: transparent;
}

.form .input-box input:focus,
.form .input-box input:valid {
    border-bottom-color: #213a73;
}

.form .input-box .fa {
    position: absolute;
    top: 8px;
    left: 5px;
    font-size: 18px;
    color: #777;
}

.form .input-box input[type="submit"] {
    border: none;
    cursor: pointer;
    padding-left: 10px;
    background-color: #213a73;
    color: #fff;
    font-weight: bold;
    transition: 0.5s;
}

.form .input-box input[type="submit"]:hover {
    background-color: #777;
}

.form a {
    text-decoration: none;
    color: #777;
    margin-top: 20px;
    font-weight: bold;
    display: inline-block;
    transition: 0.5s;
}

.form a:hover {
    color: #777;
}

body::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 25%;
    height: 100%;
    background-color: #213a73;
    opacity: 0.7;
    z-index: 10;
    display: none;
}

.sjc_logo {
    position: absolute;
    padding: 2% 0% 2% 20%;
    bottom: 0;
    z-index: 11;
    display: none;
}

.ipplan_logo {
    position: absolute;
    padding: 2%;
    bottom: 0;
    z-index: 12;
    display: none;
}

@media (min-width: 860px) {
    body::before {
        display: block;
        width: 35%;
    }

    video {
        display: block;
    }

    .box {
        left: 35%;
    }

    .sjc_logo {
        display: block;
    }

    .ipplan_logo {
        display: block;
    }
}

@media (min-width: 1200px) {
    body::before {
        width: 25%;
    }

    .box {
        left: 25%;
    }

    .sjc_logo {
        padding: 2% 0% 2% 15%;
    }
}

#lblmensagemerro {
    display: none;
}*/

body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

body::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20%;
    background-color: #303c7a;
}

.mobile-body::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #303c7a;
}

.form {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 350px;
    background-color: #fff;
    box-shadow: 0 15px 50px rgba(0, 0, 0, 0.5);
    padding: 50px;
    box-sizing: border-box;
    border-radius: 2%;
}

.form-mobile {
    top: 45%;
    left: 50%;
    width: 90%;
    min-height: 400px;
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0 15px 50px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    border-radius: 0%;
}

.form h2 {
    color: #303c7a;
    margin: 0 0 40px;
    padding: 0;
}

.form .input-box {
    position: relative;
    margin: 20px 0;
}

.form .input-box input {
    width: 100%;
    font-size: 16px;
    border: none;
    border-bottom: 2px solid #777;
    outline: none;
    padding: 10px;
    padding-left: 30px;
    box-sizing: border-box;
    font-weight: bold;
    color: #303c7a;
    background: transparent;
}

.form .input-box input:focus,
.form .input-box input:valid {
    border-bottom-color: #303c7a;
}

.form .input-box .fa {
    position: absolute;
    top: 8px;
    left: 5px;
    font-size: 18px;
    color: #303c7a;
}

.form .input-box input[type="submit"] {
    border: none;
    cursor: pointer;
    background-color: #303c7a;
    color: #fff;
    font-weight: bold;
    transition: 0.5s;
}

.form .input-box input[type="submit"]:hover {
    background-color: #303c7a;
}

.form a {
    text-decoration: none;
    color: #303c7a;
    margin-top: 20px;
    font-weight: bold;
    display: inline-block;
    transition: 0.5s;
}

.form a:hover {
    color: #303c7a;
}

body {
    margin: 0;
}

.mobile-video {
    max-width: unset;
    margin-left: 12%;
}

.stopfade {
    opacity: .5;
}

#polina {
    font-family: Agenda-Light, Agenda Light, Agenda, Arial Narrow, sans-serif;
    font-weight: 100;
    background: rgba(0,0,0,0.3);
    color: white;
    padding: 2rem;
    width: 33%;
    margin: 2rem;
    float: right;
    font-size: 1.2rem;
}

h1 {
    font-size: 3rem;
    text-transform: uppercase;
    margin-top: 0;
    letter-spacing: .3rem;
}

#polina button {
    display: block;
    width: 80%;
    padding: .4rem;
    border: none;
    margin: 1rem auto;
    font-size: 1.3rem;
    background: rgba(255,255,255,0.23);
    color: #303c7a;
    border-radius: 3px;
    cursor: pointer;
    transition: .3s background;
}

#polina button:hover {
    background: rgba(0,0,0,0.5);
}


.sjc-login {
    position: absolute;
    right: 2%;
    padding-bottom: 2%;
    bottom: 0;
    width: 115px;
}

.fonte_videos {
    text-align: right;
    margin-right: 1%;
    margin-top: 1%;
    font-style: italic;
    font-size: 12px;
}

.indicadores-logo-login {
    position: absolute;
    padding: 2%;
    bottom: 0;
    width: 215px;
}

.sjc-login-mobile {
    position: absolute;
    padding-bottom: 10%;
    padding-right: 10%;
    bottom: 0;
    right: 0;
    width: 115px;
}

.indicadores-logo-login-mobile {
    position: absolute;
    padding: 5% 5% 5% 5%;
    bottom: 10px;
    left: 5px;
    width: 160px;
}

.logo-login {
    align-content: center;
    padding: 0% 0% 0% 0%;
    margin-top: -50px;
    width: 100%;
}

.alert-danger {
    background-color: #f04124 !important;
    border-color: #ea2f10 !important;
    color: #ffffff !important; 
}

.alert-warning {
    background-color: #e99002 !important;
    border-color: #d08002 !important;
    color: #ffffff !important;
}

.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: normal;
    vertical-align: middle;
    font-size: 12px;
}